<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnRequestEmbeddedControl Method

Raises the RequestEmbeddedControl event.

protected virtual IBetterListViewEmbeddedControl OnRequestEmbeddedControl(
BetterListViewRequestEmbeddedControlEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewRequestEmbeddedControlEventArgs instance containing the event data.

#### Return Value

Requested embedded control instance.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace